#wrapper #gallery #gallerymiddle #bluebox p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E5E5E5;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 7px;
	font-weight: normal;
	margin-left: 0px;
}
#wrapper #maincontent #smallwindowmiddle p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 5px;
}

#wrapper #maincontent #smallwindowmiddle h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #0e6cb6;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: center;
}
#wrapper #maincontent #smallwindowmiddle #rightcolumn ul li {
	list-style-type: disc;
}
#wrapper #maincontent #smallwindowmiddle #rightcolumn ul {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-left: 10px;
}
#wrapper #maincontent #smallwindowmiddle #leftcolumn {
	margin-top: 15px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 30px;
}
#wrapper #maincontent #smallwindowmiddle #rightcolumn {
	float: left;
	width: 252px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
}
#wrapper #logoswindow #logosmiddle h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #0e6cb6;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 5px;
	text-align: center;
}


#wrapper #contactinfo #phonenumbers p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #808080;
}
#wrapper #contactinfo #phonenumbers {
	float: right;
}
#wrapper #mainnav li a:hover {
	color: #79CDCD;
}
#wrapper #maincontent #smallwindowmiddle #leftcolumn ul {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-left: 25px;
}
#wrapper #maincontent #smallwindowmiddle #leftcolumn ul li {
	list-style-type: square;
}
#wrapper #contactinfo #phonenumbers p a {
	color: #808080;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	text-decoration: none;
}
#wrapper #gallery #gallerymiddle #bluebox h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0px;
	color: #e5e5e5;
}

#wrapper #globe h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #0e6cb6;
}
sup {
  vertical-align: 5px;
  font-size: 10px;
}
